maintainer: vkrause
description: UnifiedPush client components
tier: 1
type: functional
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Android
portingAid: false
deprecated: false
release: false
libraries:
 - cmake: KUnifiedPush
cmakename: KUnifiedPush

public_lib: true
